DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #872

Van hanh ngay 01 02 2021
02/01/2021 10:47 AM - Luc Tran Van

Status: Closed Start date: 02/01/2021

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 02/01/2021 10:55 AM - Luc Tran Van

- File TR_REQ_PAYMENT_UPD_LIVE.ixt added

#2 - 03/14/2021 11:12 PM - Luc Tran Van

- Status changed from New to Closed

Files

TR_REQ_PAYMENT_UPD.txt 101 KB 02/01/2021 Luc Tran Van
TR_REQ_PAYMENT_UPD_LIVE.txt 51.9 KB 02/01/2021 Luc Tran Van
